---
title: Icons
description: We're compiling useful icon resources around the internet to help you on your design journey.
position: 1103
category: Design
---


## Feather Icons

Beautiful, customizable open source icons. 

[![Feather Icons Preview](https://i.imgur.com/BPaGlhB.png)](https://feathericons.com/)

[Source : feathericons.com](https://feathericons.com/)

<cta-button text="Learn More" link="https://feathericons.com/"></cta-button>


## Icons8

Free icons, illustrations, photos, music for your videos, and design tools.

[![Icons8 Preview](https://i.imgur.com/3n7fwKe.png)](https://icons8.com/)

[Source : icons8.com](https://icons8.com/)

<cta-button text="Learn More" link="https://icons8.com/"></cta-button>


## Iconscout

Free Download SVGs, Vector Icons, Illustrations, 3D graphics, and Lottie Animations. 

[![Iconscout Preview](https://i.imgur.com/VQSuI31.png)](https://iconscout.com/)

[Source : iconscout.com](https://iconscout.com/)

<cta-button text="Learn More" link="https://iconscout.com/"></cta-button>


## The Noun Project

Over 2 Million curated icons, created by a global community 

[![The Noun Project Preview](https://i.imgur.com/OMpnosE.png)](https://thenounproject.com/)

[Source : eva.design](https://thenounproject.com/)

<cta-button text="Learn More" link="https://thenounproject.com/"></cta-button>


## Eva Icons

Eva Icons is a pack of more than 480 beautifully crafted Open Source icons for common actions and items.

[![Eva Icons Preview](https://i.imgur.com/jI8J7yt.png)](https://akveo.github.io/eva-icons/#/)

[Source : akveo - Gitub](https://github.com/akveo)

<cta-button text="Learn More" link="https://akveo.github.io/eva-icons/#/"></cta-button>


## More Resources 


| Website &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; | Description |
| ----------------------- | ------------------ |
| [Circum Icons](https://circumicons.com/)| Consistant open source icons as SVG for React, Vue and Svelte |
| [UXWing](https://uxwing.com/)| Well Optimized, Free icons for commercial use |
| [Shapedfonts Iconclub](https://shapedfonts.com/iconclub/)| 8000+ free icons |
| [Tabler Icons](https://tablericons.com/)| 470+ highly customizable open source SVG icons |
| [Xicons](https://www.xicons.org/#/)| SVG Vue/React components integrated from fluentui-system-icons, ionicons, etc. (Vue3, Vue2, React, SVG). |
| [Iconoir](https://iconoir.com/)| Free library of 900+ open source icons |
| [Simple Icons](https://simpleicons.org/)| 1307 Free SVG icons for popular brands |
| [Linear Icons](https://linearicons.com/free)| 1000+ Ultra crisp vector icons |
| [Flat Icon](https://www.flaticon.com/)| The largest database of free icons in PNG, SVG, EPS, PSD and BASE 64 formats  |
| [IconSear.ch](https://iconsear.ch/search.html) | Search engine with over 50,000 SVG icons indexed |
| [Nucleo App](https://nucleoapp.com/)| Nucleo is a beautiful library of 27500 icons, and a powerful application to collect, customize and export all your icons. (Free & Paid) |
| [Icon-icons.com](https://icon-icons.com/)| Free Icons PNG, ICO, ICNS and Vector file SVG  |
| [Bootstrap Icons](https://icons.getbootstrap.com/)| Free Icons built for Bootstrap but they'll work in any project  |
| [Remix Icon](https://remixicon.com/)| Simply Delightful Icon System |
| [Iconmonstr](https://iconmonstr.com/) | Discover 4496+ free icons in 313 collections |
| [Vivid.js](https://webkul.github.io/vivid/)| Ready to use Free and Open Source SVG Icons Pack JavaScript Library. |
| [Iconfinder](https://www.iconfinder.com/)| Free and premium vector icons in SVG, PNG, CSH and AI format  |
| [Lordicon](https://lordicon.com/icons#free) | 50 free animated interactive icons |
| [UseAnimations](https://useanimations.com/) | Free Animated Icons in SVG and Json Format(for lottie)  |
| [css.gg](https://css.gg/) | 700+ Open-source CSS, SVG and Figma UI Icons Available in SVG Sprite, styled-components, NPM & API |
| [IconBros](https://www.iconbros.com) | 7843+ free icons grouped in 182 collections |
| [Material Design Icons](https://materialdesignicons.com/) | An icon collection allowing designers and developers targeting various platforms to download icons in the format, color and size they need for any project. |
| [Heroicons](https://heroicons.dev/) | Free, open source icons from the creators of Tailwind CSS. |
| [Zondicons](https://www.zondicons.com/icons.html) | A set of free premium SVG icons for you to use on your digital products. |
| [Endless Icons](http://endlessicons.com/) | A website offering a number of free icons. Icons are tagged and also compressed into kits. |
| [Icomoon](https://icomoon.io/app/) |Browse 5500+ Free Icons. Add any set you wish to easily browse and search its icons. |
| [Cryptoicons](http://cryptoicons.co/) | A set of 430 crypto and fiat currency icons. Completely free. |
| [Ikonate](https://ikonate.com/) | Fully customizable & accessible vector icons |
| [appicon](https://appicon.co/)| Quickly generate app icons in different sizes for your IOS, macOS and Android projects|
| [LineIcons](https://lineicons.com) | 2000+ Essential Line Icons for Designers and Developers |
| [Evericons](https://www.figma.com/resources/assets/evericons-for-figma/) | Evericons is a big pack of over 460 free icons designed by Aleksey Popov. |
| [SVG Repo](https://www.svgrepo.com/) | Download free SVG Vectors for commercial use. |
| [Convertio](https://convertio.co/png-svg/) | Convert PNG files to SVG online & free. (One of the services provided by it.) |
| [CSS ICON](https://cssicon.space/) | Icon set made with pure css code, no dependencies, "grab and go" icons |
| [Unified icons](https://iconify.design/) |Thousands of icons, one unified framework. One library, over 40,000 vector icons. |
| [System UIcons](https://systemuicons.com/) |220+ icons in a growing collection. |
| [IconPark](https://github.com/bytedance/IconPark) | Transform an SVG icon into multiple themes, and generate React icons，Vue icons，svg icons |
| [Radix Icons](https://icons.modulz.app/) |A crisp set of 15×15 icons designed by the Modulz team. All icons available as individual react component,SVG and more. |
| [EOS Icons](https://icons.eosdesignsystem.com/) | A pixel-perfect, open source iconic font available as ligature and SVG. |
| [Ionicons](https://ionicons.com) | Beautifully crafted open source icons for use in web, iOS, Android, and desktop apps. |
| [Phosphor Icons](https://phosphoricons.com) | Phosphor is a flexible icon family for interfaces, diagrams, presentations |
| [Teeny Icons](https://teenyicons.com/) | TeenyIcons is a set icons in SVG format easy to use in html |
| [Lucide](https://lucide.netlify.app/) | Lucide is an open-source icon library, a fork of Feather Icons. |
| [Icones](https://icones.js.org/) | Icon Explorer with Instant searching, powered by Iconify. |
| [Shitty Icons](https://shittyicons.com/) | Collection of Free icons. |
| [Iconspedia](https://www.iconspedia.com/) | Iconspedia is a website that contains a large collection of high quality free icons. |
| [iconhub](https://iconhub.io/) | Just practical stunning icons for everyone |
| [3DICONS](https://3dicons.co) | Beautifully crafted open source 3D icons |
| [IconsDb](https://www.iconsdb.com/) | Free Custom Icons |
| [Emoji Guide](https://emojiguide.org/) | The collection of 3300 emojis with their HTML codes for easy use. |